.home aside.donate {
	background-color: rgb(216,224,225,.8);
	color: #46525A;
	text-transform: none;
	margin: 5rem 0 2rem 0;
}

.home aside.donate p {
	text-align: center;
}

.home aside.donate::before, .home aside.donate::after {
	background-color: transparent;
}

.home aside.donate button {
	background: #9253B8;
	color:#fff;
}
/* Featured area grid formatting */

.home .interviewer-meta {
	position: absolute;
	display: flex;
	align-items: center;
	bottom: 20px;
	left: 20px;
}

.home .interviewer-avatar img {
	border-radius: 50%;
	margin-right: 10px;
}

.home .interview-title {}

.home .interview-date {
	font-size: 12px;
	text-transform: uppercase;
	margin-top: 20px;
}

.home .interviewer-name {
	display: none;
}

.home .featured-communities-heading {
	margin-top: 0;
}